/*
Theme Name: neve-child
Template: neve
*/

/* Layout */
h1,
h2,
h3,
h4,
h5,
h6 {
	text-transform: uppercase;
}

/* Elementor */
#content .elementor-column-gap-default > .elementor-row > .elementor-column > .elementor-element-populated {
	padding: 15px;
}

#content .elementor-widget:not(:last-child) {
	margin-bottom: 30px;
}

h4.elementor-image-box-title {
	font-size: 18px;
}

.elementor-image-box-title:after {
  content: '';
  display: block;
  position: relative;
  width: 70px;
  height: 3px;
  background: #1d305b;
  margin: 15px auto;
}

.elementor-widget-heading .elementor-heading-title b,
.elementor-widget-heading .elementor-heading-title strong {
	font-weight: 900;
}

.elementor-section .elementor-inner-section .elementor-container {
	margin-left: -15px;
	margin-right: -15px;
}

/* Title with border */
.title-with-border:before {
  content: '';
  display: block;
  position: relative;
  width: 70px;
  height: 3px;
  background: #0483ba;
  margin: 0 auto 30px auto;
}

/* Contact form on the home page with image */
#content .hand-image-contact-form {
	position: absolute;
	bottom: -15px;
	right: -7%;
	z-index: 1;
	width: 85%;
}

.custom-contact-form {
	color: #ffffff;
	background-color: #015289;
	border: 3px solid #0483ba;
	padding: 30px;
	margin-left: 32%;
	width: 58%;
	position: absolute;
	top: -50px;
	z-index: 2;
}
.custom-contact-form-top-element {
    position: absolute;
    top: -11px;
    left: -11px;
	width: 19px;
    height: 19px;
	border: 3px solid #0483ba;
	border-radius: 50px;
}

.custom-contact-form-top-element:before {
    content: '';
    position: relative;
	left: -17px;
    top: -15px;
    display: block;
    width: 25px;
    height: 24px;
    border-right: 3px solid #0483ba;
	border-bottom: 3px solid #0483ba;  
}

.custom-contact-form-bottom-element {
    position: absolute;
    bottom: -11px;
    right: -11px;
	width: 19px;
    height: 19px;
	border: 3px solid #0483ba;
	border-radius: 50px;
}

.custom-contact-form-bottom-element:before {
    content: '';
    position: relative;
	right: -5px;
    bottom: -5px;
    display: block;
    width: 25px;
    height: 24px;
    border-left: 3px solid #0483ba;
	border-top: 3px solid #0483ba;  
}

.custom-contact-form .custom-contact-form-title {
	font-weight: normal;
	line-height: 26px;
	font-size: 19px;
}

#content .wpcf7 input,
#content .wpcf7 textarea {
	display: block;
	width: 100%;
	border-radius: 0;
	padding: 10px;
}

#content .custom-contact-form input:not([type="submit"]),
#content .custom-contact-form textarea {
	background-color: #ffffff;
	margin-bottom: 15px;
}

#content .custom-contact-form textarea {
	height: 120px;
}

#gform_wrapper_1 .gfield_label {
	display:none !important;
}

#gform_wrapper_1 input {
	width:100% !important;
	padding: 1rem 2rem!important;
	background-color: white;
}

#gform_submit_button_1 {
	background-color: #0483ba !important;
}

#gform_wrapper_1 {
	background-color: #015289;
	padding: 5rem;
}

@media (max-width:500px) {
	#gform_wrapper_1 {
		padding: 3rem 1rem;
	}
}

#input_1_5 {
	background-color: white !important;
	padding: 1rem 2rem!important;
}

#gform_confirmation_message_1 {
	margin-top: 7rem;
    color: white;
    background-color: #015289;
    padding: 5rem 2rem;
    text-align: center;
}

#input_5::placeholder {
	color: grey !important;
}

.custom-contact-form .custom-contact-form-subtitle {
	float: left;
	padding-right: 15px;
}

.custom-contact-form .custom-contact-form-icon {
	font-size: 25px;
	width: 25px;
	float: left;
	margin-top: 5px;
}

.custom-contact-form .custom-contact-form-subtitle {
	width: calc(100% - 25px);
}

.custom-contact-form br {
	display: none;
}

.custom-contact-form-subtitle br {
	display: block;
}

#content .custom-contact-form input[type="submit"] {
	font-size: 18px;
	font-weight: normal;
	background-color: #0483ba;
	padding: 10px;
}

.home-page-contact-form .wpcf7-response-output {
	background: #ffffff;
    position: absolute;
	top: 0;
	right: 0;
    z-index: 3;
}

/* Contact form on the contact page */
.contact-form-with-background {
	background-color: #015289;
	padding: 30px;
	position: relative;
	border: 3px solid #0483ba;
}

.contact-form-with-background input:not([type="submit"]),
.contact-form-with-background textarea {
	background-color: #ffffff;
}

.contact-form-with-background input[type="submit"] {
	background-color: #0483ba;
}

/* Header */
.nv-navbar {
	padding: 10px 0;
}

.home .nv-navbar {
	padding-top: 15px;
	padding-bottom: 35px;
}

#nv-primary-navigation .menu-item {
	padding-left: 20px;
	padding-right: 20px;
}

/* Header call to action */
.header-call-to-action:before {
	font: normal normal normal 20px/1 FontAwesome;
    content: "\f095";
    position: absolute;
    top: 15px;
    left: 0
}

.header-call-to-action {
	font-weight: bold;
	margin-left: 20px;
	font-size: 18px;
}

.header-call-to-action a {
	margin-left: 5px;
}

.header-call-to-action-wrapper {
	display: none;
}

/* Footer */
.footer-content-wrap.footer-second-section {
	padding: 35px 0;
}

/* Header */
@media (min-width: 960px) {
	.header .site-logo {
		max-width: 250px;
	}

	.header .site-logo img {
		width: 100%;
		max-height: 100%;
	}
}

@media (max-width: 960px) {
	.home .nv-navbar {
		padding: 10px 0;
	}

	.wrapper .nv-navbar {
		border: none;	
	}
	
	#nv-primary-navigation .header-call-to-action {
		display: none;
	}
	
	.header-call-to-action-wrapper {
		text-align: center;
		padding: 0 15px;
		display: block;
	}
	
	.header-call-to-action {
		margin-left: 0;
		padding-left: 25px;
		position: relative;
		font-size: 16px;
	}
	
	.header-call-to-action:hover {
		text-decoration: none;
	}
	
	.header-call-to-action:before {
		top: 3px;
	}
}

@media (min-width: 600px) and (max-width: 960px) {
	.nv-navbar {
		width: 70%;
		float: left;
	}
	
	.header-call-to-action-wrapper {
		width: 30%;
		float: right;
		padding-top: 35px;
	}
	
	.header-call-to-action {
		display: block;
	}
}

@media (max-width: 600px) {
	.header-call-to-action-wrapper {
		padding-bottom: 20px;
	}
}

/* Main title and contact form with image on the home page */
@media (max-width: 1250px) {
	#content .custom-contact-form textarea {
		height: 80px;
	}
}

@media (max-width: 1050px) {
	#content .main-title .elementor-heading-title {
		font-size: 34px;
    line-height: 38px;
	}

	#content .custom-contact-form input, #content .custom-contact-form textarea {
		padding: 5px 10px;
	}

	.custom-contact-form {
		width: 70%;
		margin-left: 10%;
		top: -30px;
	}

	#content .hand-image-contact-form {
		width: 100%;
		right: 0;
	}

	.custom-contact-form .custom-contact-form-title {
		font-size: 16px;
    line-height: 22px;
  }

  .custom-contact-form-subtitle {
    font-size: 14px;
    line-height: 20px;
	}

	#content .custom-contact-form input[type="submit"] {
		font-size: 14px;
		padding: 5px 10px;
	}
}

@media (max-width: 767px) {
	.custom-contact-form {
		width: 50%;
		margin-left: 24.5%;
		position: relative;
		top: 50px;
	}

	#content .hand-image-contact-form {
    width: 70%;
    right: 12%;
	}

	#content .main-title {
		display: flex;
		justify-content: center;
		margin-bottom: -50px;
	}
}

@media (max-width: 540px) {
	.custom-contact-form {
		width: 80%;
		margin: auto;
	}

	#content .hand-image-contact-form {
    width: 110%;
    right: -10%;
	}

	#content .main-title .elementor-heading-title {
		font-size: 28px;
		line-height: 32px;
	}
}

@media (max-width: 425px) {
	.custom-contact-form {
		padding: 10px 10px 15px 10px;
	}
	
	.custom-contact-form .custom-contact-form-title {
		font-size: 13px;
		line-height: 20px;
	}
	
	.custom-contact-form .custom-contact-form-subtitle {
		font-size: 12px;
		line-height: 19px;
		margin-bottom: 15px;
	}
	
	.custom-contact-form .custom-contact-form-icon {
		margin-top: 0;
	}
	
	.custom-contact-form p {
		margin-bottom: 0;
	}
	
	#content .custom-contact-form .ajax-loader {
		display: none;
	}
}

@media (max-width: 380px) {
	#content .main-title .elementor-heading-title {
		font-size: 24px;
		line-height: 28px;
	}
}